Subject: Re: bugfix: wireless bug causing working setups to loose net connectivity

From: "John W. Linville" <[email-masked]>
Date: Tue, 22 Sep 2009 00:24:53 -0400

On Mon, Sep 21, 2009 at 08:35:50PM +0200, Arkadiusz Miskiewicz wrote:
> 
> Could 
> http://marc.info/?l=linux-wireless&m=125323296617306&w=2 
> be merged without waiting for separate wireless pull request?
> 
> Currently previously working setups are no longer able to connect to AP (in my 
> case WPA2PSK via wpasupplicant).
> 
> AFAIK there was some kind of policy where bugfixes that break basic 
> functionality are supposed to be merged fast to allow to actually use and test 
> git kernel.

I'll make sure to include this in the next pull request, probably
tomorrow.  Sorry, I'm too tired tonight.  FWIW, I'm traveling ATM...

Hth!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.